Warning: The author of this contribution does not provide support for it anymore.

Quick Title Edition

Fix for PHP versions lower than 5.2.0 - Quick Title Edition

Fix for PHP versions lower than 5.2.0

by ABDev » Sat Dec 11, 2010 11:46 pm

Here is a fix which ensures Quick Title Edition to work on PHP versions lower than 5.2.0
Special thanks to Michal Migurski for his solution :).

fix-php_520_alternative.zip
(33.83 KiB) Downloaded 742 times
ABDev
Registered User
Posts: 905
Joined: Sun Aug 21, 2005 9:29 pm
Location: France
Name: Adrien Bonnel

Re: Fix for PHP versions lower than 5.2.0

by M.O.B. » Thu Mar 07, 2013 6:20 pm

Just curious? Does this fix help with all MODs that are meant for PHP 5 when the user is still using PHP 4? Or just for your Quick Title Edition?
Image
User avatar
M.O.B.
Registered User
Posts: 927
Joined: Tue Jan 04, 2005 1:07 am
Location: San Diego CA USA
Contact:

Re: Fix for PHP versions lower than 5.2.0

by Jessica » Thu Mar 07, 2013 7:03 pm

It's only for the QTE.
Pro-choice, Atheist, Pro-LGBT rights
Everybody is a genius. But if you judge a fish by its ability to climb a tree, it will live its whole life believing that it is stupid. - Albert Einstein
User avatar
Jessica
Former Team Member
Posts: 4342
Joined: Sun Jul 18, 2010 2:53 pm
Location: Pennsylvania, USA
Name: Jessica
Contact: